Subject: Re: [lojban] Re: Automatic Lojban -> English translation?

From: [email-masked]
Date: Thu, 20 Jun 2002 09:57:23 EDT

In a message dated 6/20/2002 7:06:37 AM Central Daylight Time, 
[email-masked] writes:

> That way, you have to learn Lojban grammar and (more onerously)
> place-structures, but not the actual vocab. Hence although Lojban
> is not a magical translational interlanguage, it could be quite effective
> as a written/electronic lingua franca.
> 

Actually, the place-structure problem can be (has been?) dealt with by 
vocab-sensitive preposition insertions and even case tables. There is also 
for English a couple of logic-to-"natural" processors that 
more-often-than-occasionally turn up readable prose. Otherwise, the 
situation is not much advanced theoretically beyond when I left MT in '62 -- 
it's mainly done with hand pre- and post-processing.